Mojo's Retrotranslator Maven Plugin
  1. Mojo's Retrotranslator Maven Plugin
  2. MRETRO-21

Allow the retrotranslated artifact to become the main artifact if desired

    Details

    • Type: New Feature New Feature
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.0-alpha-2
    • Fix Version/s: 1.0-alpha-3
    • Labels:
      None
    • Number of attachments :
      0

      Description

      I'm working on maven-artifact and we're using 1.5 but all consumers need to be able to use 1.4 so I don't care if there is a 1.4/1.5 version I just want to replace and only have 1.4.

        Activity

        Jason van Zyl made changes -
        Field Original Value New Value
        Assignee Jason Dillon [ user57 ] Jason van Zyl [ jason ]
        Jason van Zyl made changes -
        Fix Version/s 1.0-alpha-3 [ 13327 ]
        Affects Version/s 1.0-alpha-2 [ 13326 ]
        Hide
        Jason van Zyl added a comment -

        Option to replace the main artifact added.

        Show
        Jason van Zyl added a comment - Option to replace the main artifact added.
        Jason van Zyl made changes -
        Status Open [ 1 ] Closed [ 6 ]
        Resolution Fixed [ 1 ]

          People

          • Assignee:
            Jason van Zyl
            Reporter:
            Jason van Zyl
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: